[4.50]
DontShowThisAgain\ADS\General\DectaivateInfo=1024
DontShowThisAgain\ADS\General\NewWorkspaceIntroPage=1024

[Archive%20Wizard]
col0=302
col1=708
height=689
width=1058
xpos=93
ypos=59

[Library%20Browser]
Analog\ver1\columnNames=Component, Description, Library, Vendor, Placement, Availability, Url, License
Analog\ver1\columnSizes=200, 300, 100, 100, 100, 100, 100, 100
Analog\ver1\columnVisualIndexes=0, 1, 2, 3, 4, 5, 6, 7
Analog\ver1\columnsHidden=false, false, false, false, false, false, false, false
Analog\ver1\splitterSizes=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xf0\0\0\x2X\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
Analog\ver1\tooltip=true
height=253
width=825
xpos=0
ypos=0

[Technology%20Materials%20Dialog]
height=330
mainTab=2
width=1005
xpos=172
ypos=211

[Unarchive%20Wizard]
col0=304
col1=0
col2=437
height=526
width=789
xpos=49
ypos=48
